<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>album</key>
	<string>Álbum</string>
	<key>alphabetical</key>
	<string>Nombre</string>
	<key>artist</key>
	<string>Artista</string>
	<key>captureDate</key>
	<string>Fecha de captura</string>
	<key>creationDate</key>
	<string>Fecha de creación</string>
	<key>duration</key>
	<string>Duración</string>
	<key>genre</key>
	<string>Género</string>
	<key>never</key>
	<string>Ninguna</string>
	<key>rating</key>
	<string>Clasificación</string>
	<key>useCount</key>
	<string>Uso del recuento</string>
</dict>
</plist>
